<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!ENTITY certmgr.title                       "Διαχείριση πιστοποιητικών">

<!ENTITY certmgr.tab.mine                     "Τα πιστοποιητικά σας">
<!ENTITY certmgr.tab.others2                  "Ανθρώπων">
<!ENTITY certmgr.tab.websites3                "Εξυπηρετητών">
<!ENTITY certmgr.tab.ca                       "Αρχών">
<!ENTITY certmgr.tab.orphan2                  "Τρίτων">

<!ENTITY certmgr.mine                         "Έχετε πιστοποιητικά από τους παρακάτω οργανισμούς που σας πιστοποιούν:">
<!ENTITY certmgr.others                       "Έχετε πιστοποιητικά στο αρχείο που πιστοποιούν τους παρακάτω ανθρώπους:">
<!ENTITY certmgr.websites2                    "Έχετε πιστοποιητικά στο αρχείο που πιστοποιούν αυτούς τους εξυπηρετητές:">
<!ENTITY certmgr.cas                          "Έχετε πιστοποιητικά στο αρχείο που πιστοποιούν τις παρακάτω αρχές:">
<!ENTITY certmgr.orphans                      "Έχετε πιστοποιητικά στο αρχείο που δεν ταιριάζουν σε κάποια από τις κατηγορίες:">

<!ENTITY certmgr.detail.general_tab.title     "Γενικά">
<!ENTITY certmgr.detail.general_tab.accesskey "Γ">
<!ENTITY certmgr.detail.prettyprint_tab.title "Λεπτομέρειες">
<!ENTITY certmgr.detail.prettyprint_tab.accesskey "Λ">

<!ENTITY certmgr.pending.label                "Γίνεται προβολή πιστοποιητικού...">
<!ENTITY certmgr.subjectinfo.label            "Εκδόθηκε σε">
<!ENTITY certmgr.issuerinfo.label             "Εκδόθηκε από">
<!ENTITY certmgr.fingerprints.label           "Αποτυπώματα">
<!ENTITY certmgr.certdetail.title             "Λεπτομέρεια πιστοποιητικού">
<!ENTITY certmgr.certdetail.cn                "Κοινό όνομα (CN)">
<!ENTITY certmgr.certdetail.o                 "Οργανισμός (O)">
<!ENTITY certmgr.certdetail.ou                "Μονάδα Οργανισμού (OU)">
<!ENTITY certmgr.certdetail.serialnumber      "Σειριακός αριθμός">
<!ENTITY certmgr.certdetail.sha1fingerprint   "Αποτύπωμα SHA1">

<!ENTITY certmgr.editcacert.title             "Επεξεργασία ρυθμίσεων εμπιστοσύνης πιστοποιητικών  CA">
<!ENTITY certmgr.editcert.edittrust           "Επεξεργασία ρυθμίσεων εμπιστοσύνης:">
<!ENTITY certmgr.editcert.trustssl            "Το παρόν πιστοποιεί ιστοσελίδες.">
<!ENTITY certmgr.editcert.trustemail          "Το παρόν πιστοποιεί χρήστες email.">
<!ENTITY certmgr.editcert.trustobjsign        "Το παρόν πιστοποιεί κατασκευαστές λογισμικού.">

<!ENTITY certmgr.deletecert.title             "Διαγραφή πιστοποιητικού">

<!ENTITY certmgr.certname                     "Όνομα πιστοποιητικού">
<!ENTITY certmgr.certserver                   "Εξυπηρετητής">
<!ENTITY certmgr.override_lifetime            "Εφ' όρου ζωής">
<!ENTITY certmgr.tokenname                    "Συσκευή ασφάλειας">
<!ENTITY certmgr.expires                      "Λήγει στις">
<!ENTITY certmgr.email                        "Ηλεκτρονική διεύθυνση">
<!ENTITY certmgr.serial                       "Σειριακός Αριθμός">

<!ENTITY certmgr.close.label                  "Κλείσιμο">
<!ENTITY certmgr.close.accesskey              "Κ">
<!ENTITY certmgr.view2.label                  "Προβολή…">
<!ENTITY certmgr.view2.accesskey              "β">
<!ENTITY certmgr.edit3.label                  "Επεξεργασία εμπιστοσύνης…">
<!ENTITY certmgr.edit3.accesskey              "Ε">
<!ENTITY certmgr.export.label                 "Εξαγωγή…">
<!ENTITY certmgr.export.accesskey             "ξ">
<!ENTITY certmgr.delete2.label                "Διαγραφή…">
<!ENTITY certmgr.delete2.accesskey            "Δ">
<!ENTITY certmgr.delete_builtin.label         "Διαγραφή ή άρση εμπιστοσύνης…">
<!ENTITY certmgr.delete_builtin.accesskey     "Δ">
<!ENTITY certmgr.backup2.label                "Αντίγραφο ασφαλείας…">
<!ENTITY certmgr.backup2.accesskey            "φ">
<!ENTITY certmgr.backupall2.label             "Αντίγραφο όλων…">
<!ENTITY certmgr.backupall2.accesskey         "ν">
<!ENTITY certmgr.restore2.label               "Εισαγωγή…">
<!ENTITY certmgr.restore2.accesskey           "ι">
<!ENTITY certmgr.details.label                "Πεδία πιστοποιητικού">
<!ENTITY certmgr.details.accesskey            "δ">
<!ENTITY certmgr.fields.label                 "Τιμή πεδίου">
<!ENTITY certmgr.fields.accesskey             "μ">
<!ENTITY certmgr.hierarchy.label              "Ιεραρχία πιστοποιητικού">
<!ENTITY certmgr.hierarchy.accesskey2         "χ">
<!ENTITY certmgr.addException.label           "Προσθήκη εξαίρεσης…">
<!ENTITY certmgr.addException.accesskey       "θ">

<!ENTITY exceptionMgr.title                   "Προσθήκη εξαίρεσης ασφαλείας">
<!ENTITY exceptionMgr.exceptionButton.label   "Επιβεβαίωση εξαίρεσης ασφαλείας">
<!ENTITY exceptionMgr.exceptionButton.accesskey "β">
<!ENTITY exceptionMgr.supplementalWarning     "Οι νόμιμες τράπεζες, καταστήματα, και άλλες δημόσιες σελίδες δεν θα σας ζητήσουν να το κάνετε.">
<!ENTITY exceptionMgr.certlocation.caption2   "Εξυπηρετητής">
<!ENTITY exceptionMgr.certlocation.url        "Τοποθεσία:">
<!ENTITY exceptionMgr.certlocation.download   "Λήψη πιστοποιητικού">
<!ENTITY exceptionMgr.certlocation.accesskey  "η">
<!ENTITY exceptionMgr.certstatus.caption      "Κατάσταση πιστοποιητικού">
<!ENTITY exceptionMgr.certstatus.viewCert     "Προβολή…">
<!ENTITY exceptionMgr.certstatus.accesskey    "ο">
<!ENTITY exceptionMgr.permanent.label         "Μόνιμη αποθήκευση αυτής της εξαίρεσης">
<!ENTITY exceptionMgr.permanent.accesskey     "Μ">
